Subject: [lojban] kernauke krecau mlatu

From: Pierre Abbat <[email-masked]>
Date: Sat, 11 Jan 2003 20:21:13 -0500

A friend of mine has a Cornish Rex cat. Cornish Rexes aren't bald, but they do 
lack hair, having only the short underfur. So is it appropriate to call them 
{kernauke krecau}? What about the Devon Rex, the Sphynx (which is bald), and 
the Selkirk Rex (which doesn't lack hair, but has tightly curled hair)?

phma